--- 
vendor: "ESRI"
id: "19"
title: "Inventarisatie OPNW (punt)"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  CODE: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  NAAM_PAD: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  SOORT_PAD: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  LIGGING: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  SPECIFIEKE_KENMERKEN: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  BETEKENIS: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  HUIDIGE_STAAT: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  TOEGANG: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  OVERIG: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  GLOBALID: 
    type: "integer"
    esriType: "esriFieldTypeGlobalID"
  SHAPE: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  ATTACHMENT_1: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
  ATTACHMENT_2: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://geoportaal.fryslan.nl/arcgis/rest/services/CHK2/OGCFeatureServer/collections/19/queryables"